@charset "utf-8";
/* CSS Document */

#partner_detail_box { width:100%; margin:auto; overflow:hidden; background-color:#fcfcfc; padding-bottom:50px; border-top:1px solid #ddd;}

.partner_nav_box { width:661px; height:43px; border-right:1px solid #ddd; font-size:15px; margin-top:50px;}
.partner_nav_box ul { width:661px; text-align:center; line-height:42px; display:block; color:#484848;}
.partner_nav_box ul li { width:131px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#666;}
.partner_nav_box ul li:hover { width:131px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-top:1px solid #ddd; float:left; color:#f37016;}

.partner_list_box { width:740px; overflow:hidden; float:left; line-height:40px; margin-top:10px; color:#373737; font-size:14px; margin-bottom:40px;}
.partner_list_box h2 { float:left; border-bottom:1px dotted #d2d2d2; width:710px; padding-left:30px; background:url(../images/event_list_01.jpg) 0px -27px no-repeat;}
.partner_list_box h3 { float:left; padding:30px; }
.partnership_nav_box_tabs{ color:#f37016}
